## libhttp-server-simple-authen-perl 0.04

=== debian/changelog ===
libhttp-server-simple-authen-perl (0.04-2) unstable; urgency=medium

  * Taken under Perl Team umbrella
    (https://lists.debian.org/debian-perl/2017/08/msg00078.html)
  * Add myself to uploaders
  * Bump debhelper standards-version to 10
  * Remove versions in dependencies
  * debian/copyright:
    - update format
    - add Berne convention comment
  * Update debian/watch to point to metacpan
  * Add upstream/metadata
  * Add source/format (3.0)
  * Enable autopkgtest
  * Add Vcs headers (salsa)
  * Replace search.cpan.org links by metacpan.org
  * Move server.pl from libs to examples

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 21 Aug 2018 07:51:41 +0200

libhttp-server-simple-authen-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: 631927)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 28 Jun 2011 12:48:02 +0200
