=== debian/control ===
Source: libhttp-server-simple-authen-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libauthen-simple-perl,
                     libhttp-server-simple-perl,
                     perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-authen-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-authen-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple-Authen/

Package: libhttp-server-simple-authen-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl,
         libhttp-server-simple-perl
Description: Authentication plugin for HTTP::Server::Simple
 HTTP::Server::Simple::Authen is an HTTP::Server::Simple plugin to allow HTTP
 authentication. Authentication scheme is pluggable and you can use whatever
 Authentication protocol that Authen::Simple supports.
