=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_install:
	dh_install
	rm -vf $(TMP)/usr/share/perl5/HTTP/Server/Simple/server.pl
