=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Server-Simple-Authen \
   .*/HTTP-Server-Simple-Authen-(.*)\.(?:tar\.gz|tgz)
